@charset "utf-8";
/* CSS Document */


#nbtpreparagraph img, #nbtpreparagraph amp-img { width: 100%; height:auto; display: block;}

.containerface { max-width: 500px; display: block; margin: 0 auto;} 
.containerface2 { width:100%; float:left; position: relative; padding: 30px 0px 0px 0px; } 


#player iframe { width: 640px; height: 70px; float:left; position: relative; overflow: none; } 

body {  font-family: 'Raleway', Arial, Helvetica, sans-serif; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #F7F7F7; }
#geral { width: 100%; float:left; position:relative; }
#geral.geral { margin-top:120px; }

#show_flutuante { width:300px; height:300px; position: absolute; top: 300px; left:50%; z-index:99999;  margin-left: -150px;}
#bannerflutuante { width:300px; height:300px; position:relative; float:left; }
#btfechar { text-align:right; z-index: 400; padding: 5px 10px 5px 0px; width:290px; position:relative; float:left; font-size: 16px; font-weight:bold; color: #000; background: #111;}
#btfechar a{ color:#FFF; text-decoration:none;}
#btfechar a:hover{ color:#FFF; text-decoration:underline;}
#imgbanner { width:300px;  height:300px; position:relative; float:left; margin-top: 0px;}

.conteiner { max-width: 960px; margin: 0 auto; display: block; padding: 0px 10px 0px 10px;}
.conteiner h1 { width:100%; float:left; position:relative; text-transform:uppercase; color: #A50000; font-size: 22px; border-bottom: 3px solid #CCC; margin: 30px 0px 0px 0px; }

.conteiner ul { width: auto; padding: 0px; margin: 0px; list-style: none; float:left; position:relative; } 
.conteiner li { width: auto; padding: 0px; margin: 0px; float:left; position:relative; } 

#boasvindas { width: 96%; float:left; position:relative; background:#EEEEEE; padding: 0px 2% 0px 2%; border-bottom: 3px solid #CCC;}

#sociais {  width: 250px; display:block; float: right;}
#sociais ul { width: 100%; float:left; position:relative; padding:0px; margin:0px; list-style:none; } 
#sociais li { width: 50px; height:50px; float:left; position:relative; padding:0px; margin: 0px;}
#sociais li a {width: 50px; height:40px;  float:left; position:relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;  background:#EEE; color:#333; text-decoration: none; text-align:center; padding: 10px 0px 0px 0px;}
#sociais li a:hover  { background:#A50000; color:#FFF;}
#sociais li span { display:none; }

#radio-online  { display:block; float: left; font-size: 16px; font-weight:900; text-align:center; }
#radio-online i { margin: 0px 7px 0px 0px;}
#radio-online a { width: 100%; color:#A50000; text-decoration: none; height:42px; margin: 5px 0px 0px 0px; float:left; position:relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#radio-online a:hover {  color:#333; } 

#bannertop { width: 100%; float:left; position:relative; margin: 30px 0px 30px 0px;  } 
#bannertop img { width: 100%; height:auto; }

#bannertop iframe { width: 100%; border: none; background: none; }

#top2 { width: 100%; float:left; position:relative; margin: 0px 0px 30px 0px; background:#A50000; padding: 20px 0px 20px 0px; text-align:center; text-transform: uppercase;  } 

#top2 #busca { width: 186px; float:right; display:block;  }
#top2 #busca .campo { width: 90%; float:left; position:relative; border-bottom: 1px solid #C20000; border-top: 1px solid #5B0000; border-left: none; border-right: none; background: #8E0000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 5%; margin: 10px 0px 0px 0px; color: #FFF; font-size: 14px; }

#top2.fixar {  position:fixed; top: 0px;  left: 0px;  z-index: 9999; }

#top2 #logo {width: 230px; display:block;  top: 10px; left: 50%; margin-left: -115px; position: absolute;} 

#top2 #logo  img { width: 100%; height:auto; } 

.showmenu {  width: 186px;  float:left; display:block; text-align:left; font-weight: 700; margin-top: 10px;}
.showmenu a { width: 100%; float:left; position:relative; color: #FFF; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.showmenu a:hover { color:#FC0; text-decoration:none; }
 
#menu {width: 186px; float:left; position:absolute; background:#A50000; margin: 50px 0px 0px 0px;  -webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.20); box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.20); z-index: 9999; display: none;}
#menu ul { padding: 0px; margin: 0px 0px 0px 0px; float:left; position:relative;  list-style:none; font-weight: 700; font-size:14px;}
#menu ul li {  padding: 0px; position:relative; float:left;  }
#menu ul li a {  position: relative; float:left; color: #FFF; padding: 5px 0px 5px 0px; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; border-bottom: 1px solid #AE0000;}
#menu ul li:hover a { background: #8C0000; position: relative; float:left; color: #FFF; text-decoration:none; }
#menu ul li a:hover { background: #8C0000; position: relative; float:left; color: #FFF; text-decoration:none; }
#menu ul li span {  width:186px; margin: 0px 0px 0px 0px;  padding: 5px 0px 5px 0px; position:relative; float:left; text-align: center;}
#menu ul li ul {  z-index: 999; margin: 0px 0px 0px 8px; width:186px; display: none; position:absolute; padding: 0px ; text-decoration: none;}
#menu ul li:hover ul { width:96px; display: block;  margin-left: 186px; margin-top: 0px; }
#menu ul li ul li  {  width:96px; position:relative; float:left; text-align:center;   }
#menu ul li:hover ul li a {  width:150px; height: auto; padding: 5px 0px 4px 0px; border-bottom: 1px solid #AE0000;  }
#menu ul li ul li a { width:150px; color: #FFF; text-decoration: none;  margin: 0px 0px 0px 0px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
#menu ul li ul li a:hover  { width:150px; color: #FFF; text-decoration: none; background:  #AE0000; }
#menu ul li ul li span { width:150px; font-weight:700; margin: 5px 0px 0px 0px; position:relative; float:left; font-size:11px;}

#destaques { width: 100%; float:left; position:relative;  }

#destaques #manchete { max-width:960px; display: block;}
#destaques #manchete ul { width: 100%; float:left; position:relative; padding:0px; margin:0px 0px 30px 0px; list-style:none; }
#destaques #manchete ul li { width: 100%; float:left; position:relative;   }
#destaques #manchete span { float:left; position:relative; }
#destaques #manchete a { color :#333; text-decoration: none;  }
#destaques #manchete a:hover { color :#333; text-decoration: underline;  }
#destaques #manchete #titulo { width: 100%; font-size: 40px; font-weight:600; }
#destaques #manchete #chamada { width: 100%; font-size: 14px; font-weight:600; padding: 5px 0px 5px 0px; }
#destaques #manchete #titulo.inter {font-size: 32px; margin-top: 30px; } 
#destaques #manchete .chapeu { font-weight: 600; margin-top: 30px; color: #a50000;}

.columleft { width: 300px; float:left; position:relative; }

#destaques .columleft #bannerdest { width: 100%; float:left; position:relative; margin: 27px 0px 30px 0px; } 
#destaques .columleft #bannerdest img { width: 100%; height: auto; } 

#destaques .columleft #bannerdest  iframe { width: 100%; height:380px; border: none;  }

#right .columright #bannerdest  iframe { width: 100%; height:380px; border: none;  }

.columcenter { width: 300px; float:left; margin: 0px 30px 0px 30px;  position:relative; }
.columcenter.inter { margin: 0px 0px 0px 30px; } 


.columcenter  ul { width: 100%; padding: 0px; margin: 0px; list-style: none; float:left; position:relative; } 
.columcenter  li { width: 100%; padding: 0px; margin: 0px; float:left; position:relative; } 

.columright { width: 300px; float:left; position:relative;  }

.box1 { width: 100%;  float: left; position:relative;  font-size: 18px; color: #A50000;  font-weight: 600; margin: 0px 0px 30px 0px;}
.box1 .img {width: 100%; float: left; position:relative; } 
.box1 img { width: 100%; height: auto; } 
.box1 .chapeu { font-weight: 600;}
.box1 .sobreposto { width: 96%; padding: 2%; position:absolute; bottom: 0px; left: 0px; height: 40px;  } 
.box1 .sobreposto a {  color: #FFF; text-decoration: none; font-size:14px; overflow: hidden; height: 34.4px; }  .box1 .sobreposto a:hover { color: #FFF; text-decoration: underline; }
.box1 span { width: 100%; float: left; position:relative; padding: 5px 0px 0px 0px; } 
.box1 a { color: #333; text-decoration: none; font-size: 28px;} .box1 a:hover{ color: #333; text-decoration: underline; }
.box1 .titulo { min-height: 72px; overflow: hidden;  }

.box2 { width: 100%; height: 87px; overflow: hidden;  float: left; position:relative;  font-size: 14px; color: #A50000;  font-weight: 600; margin-bottom: 32px; }
.box2 .img {width: 38%; float: left; position:relative; margin-right: 2%; } 
.box2 img { width: 100%; height: auto; } 
.box2 .chapeu { margin-top: -2px; font-weight: 600; margin-bottom: 1px; }
.box2 span { width: 58%; float: left; position:relative; padding: 0px 2% 0px 0px;  } 
.box2 a {  color: #333; text-decoration: none;  } .box2 a:hover{ color: #333; text-decoration: underline; }

.box2.noimg span { width: 100%; font-size: 18px; } 

.box1-2 a { font-size: 18px;}
.box1-2-2 a { font-size: 18px;}
.box1-3 a { font-size: 18px;}
.box2-2 span {width: 100%; padding: 0px;} 
.box2-2 a { font-size: 20px;}

.box3 { width: 100%; float: left; position:relative; font-size: 13px; color: #333; font-weight: 600; margin-top: 30px;}
.box3 ul {  width: 100%; float: left; position:relative; padding: 0px; margin: 0px; list-style: none;} 
.box3 li { width: 95.4%; float: left; position:relative; padding: 2% 2% 2% 2%; border: 1px solid #CCC;}

.box3 i { width: 11%; float: left; position:relative; margin-top: 3px; font-size:35px;}
.box3 span { width: 89%; height: 32px; overflow: hidden; float: left; position:relative;}

.box3.podcast i { width: 13%; }
.box3.podcast span { width: 87%;  }
.box3 h2 { color:#A50000; text-align:center; padding: 0px; margin: 0px;}
.box3 a { color: #333; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;} 
.box3 a:hover { color:#A50000; text-decoration: underline;  } 
.box3 a:hover > .numero { color:#A50000;} 
.box3 .numero { text-align:center; font-size:24px; font-weight:600; margin-top: -2px; margin-left: 0px; color: #CCC; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;  }
.box3 .margin { margin-left: 0px; }  

#blogueiros { width: 100%; float:left; position:relative; margin-top: -30px;  }
#blogueiros .columright #bannerblogs { width: 100%; float:left; position:relative; margin: 30px 0px 0px 0px; } 
#blogueiros .columright #bannerblogs img { width: 100%; height: auto; } 

.blogss { width:100%; float:left; position:relative; }
.blogss ul { width:100% float:left; position:relative; padding:0px; margin:30px 0px 0px 0px; list-style:none;}
.blogss li  {  font-size: 14px; width:100%; float:left; position:relative; padding:0px; margin: 0px 0px 30px 0px; border: 1px solid #CCC; }
.blogss .margin { margin-bottom: 0px; }  
.blogss .imagem { width:100px; height: 57px; float:left; position:relative; margin: 0px 10px 0px 0px; }
.blogss .blogueiro {  padding: 5px 0px 0px 0px; display:block; font-weight : 600;  color: #a50000;}
.blogss .blogs { width: 100%; float:left; position:relative; border-bottom:1px solid #CCC; }
.blogss .blog { height: 20px; overflow: hidden; float:left; position:relative; font-weight:600; padding: 0px 0px 3px 0px; display:block;}
.blogss .post { width:96%; height: 40px; float:left; position:relative; font-weight:600; padding: 2%; font-size:14px; }
.blogss .post a { color: #333; text-decoration: none; height: 35px; overflow: hidden; float:left; position:relative;} .blogss .post a:hover{ color: #333; text-decoration: underline; }

.multimidia { width:100%; float:left; position:relative; }

.videodest { width:100%; float:left; position:relative; }

.videodest .box1  { margin: 30px 0px 0px 0px; } 
.videodest .box2  { margin: 32px 0px 0px 0px; } 
.videodest .chapeu {color: #C00; }
.videodest .chapeu2 {color: #F30; }

.videodest .box1 i { position:absolute; z-index: 999; bottom: 0px; right: 0px; margin-bottom: 10px; margin-right: 10px; color: #FFF; }
.videodest .box2 i { position:absolute; z-index: 999;  bottom: 0px; right: 0px; margin-bottom: 10px; margin-right: 10px; color: #FFF; }

h1.red, .red{ color:#C00; border-color:#C00;  }
h1.orange, .orange { color:#F30; border-color:#F30; }
.sobreposto.orange { background: #F30;} 
h1.yellow, .yellow { color:#D9A300; border-color:#D9A300; }
h1.green, .green { color: #008C00; border-color:#008C00;}
.sobreposto.green { background: #008C00;} 
h1.blue, .blue { color: #0059B2; border-color:#0059B2;}
h1.black, .black { color: #A50000; border-color:#A50000;}
h1.lilas, .lilas { color: #6D256B; border-color:#6D256B;}
.sobreposto.lilas  { background: #6D256B;} 

.multimidia .columright #bannercobert { width: 100%; float:left; position:relative; margin: 30px 0px 0px 0px; } 
.multimidia .columright #bannercobert img { width: 100%; height: auto; } 

#agendacultural { width:100%; float:left; position:relative; margin-bottom: 50px;} 
#agendacultural .box2 {margin-top: 30px; margin-bottom: 0px; } 

.esconde { display: none; }
.esconde2 { display: block; }

#editorias { width:100%; float:left; position:relative; margin-top: 0px; } 

#editorias #banneredit { width: 100%;  float:left; position:relative; margin: 0px 0px 0px 0px; } 
#editorias #banneredit img { width: 100%; height: auto; } 

#editorias #banneredit2 { width: 100%; float:left; position:relative; margin: 35px 0px 0px 0px; } 
#editorias #banneredit2 img { width: 100%; height: auto; } 

#editorias .box1 {margin-top: 30px; margin-bottom: 0px; } 
#editorias .box2 {margin-top: 30px; margin-bottom: 0px; } 

#maisnoticias{ width:100%; float:left; position:relative;  } 

.bannermais { width: 100%; height: 100px; float:left; position:relative; margin: 30px 0px 30px 0px; } 
.bannermais img { width: 100%; height: auto; } 

#maisnoticias .box3 { margin-top: 30px; margin-bottom: 0px; min-height: 250px; }

#footer { width:100%; float:left; position:relative; background: #A80000; padding: 30px 0px 30px 0px; color: #FFF; font-weight: 600;}
#footer a { color: #FFF; text-decoration:none;}
#footer a:hover { color: #FFF; text-decoration:underline;}
#footer #logo { width:100%; float:left; position:relative; padding: 0px 0px 0px 0px; text-align:center;}
#copy { width:100%; float:left; position:relative; padding: 0px 0px 0px 0px; text-align:center; font-size:14px;}
#contatos { width:100%; float:left; position:relative; padding: 0px 0px 0px 0px; text-align:center; font-size:14px; }

#footer #sociais {  width: 250px; display:block; float: none; margin: 0 auto;}

#left { width: 630px; float:left; position:relative; padding: 0px 30px 0px 0px; }

#left  h1 { margin: 0px; } 

#right { width: 300px; float:left; position:relative;  }
#right .columright  .bannermais { height: 100px; margin: 0px 0px 30px 0px; } 
#right .columright .nomargintop {  margin: 0px 0px 0px 0px ;} 
#right .columright .nomargintop2 {  margin: 30px 0px 0px 0px ;} 

.noticia { width: 100%; float:left; position: relative; margin-top: 30px; } 
.noticia .banner { width: 100%; float:left; position: relative; margin: 30px 0px 30px 0px; } 

.topnoticia {width: 100%; paddding: 0px 0px 0px 0px ; margin: 0px 0px 20px 0px; float:left; position: relative;}
.topnoticia .datanoticia .cliques { float:right; position: relative;}

.datanoticia { width: 100%; position:relative; float:left; font-size:14px; color: #333; font-weight:600; text-align:left; padding: 10px 0px 10px 0px; margin: 0px 0px 0px 0px;}
.categorianoticia { width: 100%; color: #333; font-size: 20px; position:relative; float:left; font-weight:600; }
.categorianoticia a { color: #777; text-decoration: none;} #categorianoticia a:hover { color: #777; text-decoration: underline;}
.titulonoticia { width:100%; position:relative; float:left; font-size:30px; color: #A50000; font-weight:600; text-align:left; margin: 25px 0px 0px 0px;}
.titulonoticia a { color: #A50000; text-decoration: none; } #titulonoticia a:hover { color: #A50000; text-decoration: underline; }
.bigodenoticia { width:100% position:relative; float:left; font-size:14px; color: #333; font-weight:600; text-align:left; margin: 10px 0px 0px 0px;}

.imagem_noticia { width: 300px; position:relative; float:right; padding: 0px 0px 15px 15px; text-align:left;  }
.textonoticia { width: 100%; position:relative; float:left; font-size:14px; line-height: 22px; color:#333; font-weight:600; text-align:justify; padding: 10px 0px 10px 0px; }
.textonoticia a{ color:#A50000; text-decoration:none; }
.textonoticia a:hover{ color: #A50000; text-decoration:underline;}

.textonoticia p img, .textonoticia p input { width: 100%; height: auto; } 

.textonoticia table {  width: 100%;} 

.textonoticia td img, .textonoticia div img { width: 100%; height: auto; } 

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { width: 100%; height: 354px; }



#fotos { width: 100%; position:relative; float:left; margin: 0px 0px 20px 0px;}
#fotos span { font-size: 14px;} 
.maisfotos { width:100%; float:left; position:relative; color: #A50000; font-size: 14px; border-bottom: 2px solid #CCC; margin: 10px 0px 10px 0px; font-weight:600;} 

.interatividade {  width:100%;  position:relative; float:left; margin: 30px 0px 30px 0px; padding: 0px 0px 0px 0px; background: #A50000;  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.interatividade .urlmeta { width:48%; padding:5px; margin: 8px 8px 8px 8px; position:relative; float:left; border:none; background:#FFF; font-size: 11px; color: #666; font-weight : 600;}
.interatividade ul {float:right; position:relative; padding:0px; margin: 0px; list-style:none; } 
.interatividade li { width: 40px; height:40px; float:left; position:relative; padding:0px; margin: 0px;}
.interatividade li span { display:none; }
.interatividade li a {width: 40px; height:23px; float:left; position:relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; color: #FFF; text-align:center; padding: 12px 0px 5px 0px; }
.interatividade li  a:hover { background: #D90000 ;}
.interatividade #link { float:left; position:relative; font-size: 11px; color: #FFF; margin:14px 0px 0px 10px;}

#formenvio {   width: 95.8%; position:relative; float:left;  margin: 0px 0% 30px 0%; padding: 2%; border: 1px solid #CCC ; font-weight:700; font-size: 14px; color: #333; display: none;  } 

#formdepo {   width: 95.8%; position:relative; float:left;  margin: 30px 0% 30px 0%; padding: 2%; border: 1px solid #CCC ; font-weight:700; font-size: 14px; color: #333; display: none; } 

.formcontato { margin: 0px 0% 30px 0%; position:relative; float:left;  } 

#formulario .campo {  width: 96%;  position:relative; float:left; margin: 10px 0px 10px 0px;  border: 1px solid #CCC;  padding: 2%; font-size: 14px; color: #333; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#formulario .textarea { width: 96%;  padding: 2%; margin: 10px 0px 10px 0px; font-family: 'Raleway', Arial, Helvetica, sans-serif;  border: 1px solid #CCC;  font-size: 14px; color: #333; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
#formulario .campo:focus, #formulario .textarea:focus {  border: 1px solid #A50000; } 
#formulario .txt { width: 100%; # position:relative; float:left;} 
#formulario #codigo {  position:relative; float:left; margin: 10px 0px 10px 0px; text-transform: uppercase;} 
#formulario #atualizar { margin: 30px 0px 0px 10px; position:relative; float:left;}
#formulario .enviar { text-transform: uppercase; font-weight:700; border: none; cursor: pointer; float:right; position: relative; margin: 20px 0px 0px 0px;  color: #FFF; text-decoration:none; background-color: #A50000; padding: 5px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
#formulario .enviar:hover { color: #FFF; text-decoration:none; background-color: #D90000; }



#conteiner_imprimir {width: 96%; position:relative; float:left; padding: 0px 2% 0px 2%;}
#topo_imprimir {width: 100%;	position:relative; float:left;	text-align:center; padding: 15px 0px 15px 0px; border-bottom: 2px solid #CCC;}
#datanoticia_imprimir {width: 100%; position:relative; float:left; font-size:14px; color: #333; font-weight:600; text-align:left; padding: 15px 0px 15px 0px; }
#titulonoticia_imprimir { width: 100%; position:relative; float:left; font-size:30px; color: #333; font-weight:600; text-align:left; padding: 15px 0px 15px 0px;}
#bigodenoticia_imprimir {width: 100%; position:relative; float:left; color: #333; font-weight:normal; text-align:justify; padding: 15px 0px 15px 0px; font-size:14px; }
#textonoticia_imprimir {width: 100%; position:relative; float:left;  font-size:13px; color: #333; font-weight:normal; text-align:justify; padding: 15px 0px 15px 0px; }
#textonoticia_imprimir a { color: #333; text-decoration:none; }
#imagem_imprimir { width: 300px; float:right; margin-left: 15px; } 

#creditoimg_imprimir, #legendaimg_imprimir {  width: 100%; position:relative; float:left; font-size: 12px; padding: 5px 0px 5px 0px;} 
#bottom_imprimir {width: 100%; position:relative; float:left;	text-align:center; padding: 15px 0px 15px 0px; border-top: 2px solid #CCC;}

.outrostitulos {float: left; position: relative; width: 100%; padding: 0px 0px 0px 0px; margin: 15px 0px 0px 0px; font-size: 16px; color: #A50000; border-bottom: #A50000 1px solid; font-weight:700; text-transform: uppercase;}

.result { width: 100%; float:left; position:relative; } 
.result li { width: 100%; } 
.conteiner_coments { width: 99.8%; float:left; position:relative; margin: 10px 0px 10px 0px; border: 1px dashed #CCC; text-align:left; color: #333; font-weight:600; font-size: 14px; }
.data_coments { font-weight:600;}
.coments_coments {  padding: 10px;}
.nome_coments { font-weight:600; padding: 10px; color: #a50000;}

.nocoments { width: 100%; float:left; font-size:14px; color: #333; font-weight:600; text-align:left; padding: 10px 0px 10px 0px; }
.nocoments  a{ color: #333; text-decoration:none;} .nocoments  a:hover{ color: #333; text-decoration:underline;}


#comentar { position:relative; float:right; }
#comentar a { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; position:relative; float:right; background: #A50000; color: #FFF; padding: 5px; -webkit-border-radius: 2px 2px 0px 0px ; -moz-border-radius: 2px 2px 0px 0px ; border-radius: 2px 2px 0px 0px; text-decoration: none;} #comentar a:hover{ color: #FFF; text-decoration: none; background: #D90000;}

#Pagination { width:100%; position:relative; float:left; text-align:center; margin:30px 0px 0px 0px;  font-size:14px;  text-align:center;  font-weight : 600; color: #FFF;}
.pagination { display: inline-block; }
.pagination a {	background:#A50000; text-decoration: none; color: #FFF; }
.pagination a:hover { text-decoration: underline; }
.pagination a, .pagination span { display: block; float: left; padding: 5px; margin: 0px 2px 4px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.pagination .current { background: #D90000; }
.pagination .current.prev, .pagination .current.next { background:#A50000;}

.bt_comment p { text-indent:39px; position:relative; top:7px; text-transform:uppercase;}
.bt_comment p a { color:#333; font-size:14px; font-weight:600;}
.bt_comment p a:hover{text-decoration:underline;}

#noticias { width: 100%; float:left; position:relative; margin: 0px 0px 30px 0px; }
#noticias a { color: #333; text-decoration: none; font-weight : 600;} #noticias a:hover { color: #333; text-decoration: underline; }
#noticias ul { width: 100% float:left; position:relative; padding:0px; margin:0px; list-style:none;}
#noticias li  { border-bottom: 1px solid #CCC; width: 100%; float:left; position:relative; padding:15px 0px 15px 0px; margin: 0px;}
#noticias .imagem {width: 24%; float: left; position:relative; margin-right: 2%; } 
#noticias img { width: 100%; height: auto; } 
#noticias .data { font-size:14px; color: #999; font-weight : 600;}
#noticias .blog { font-size:16px; color: #a50000; font-weight : 700; padding: 0px 0px 5px 0px; }
#noticias span { width: 72%; float: left; position:relative; padding: 0px 2% 0px 0px; font-size:18px; }
#noticias .maior { width: 98%; }
#noticias .categoria { font-size:16px; font-weight : 700; padding: 5px 0px 5px 0px; } 

#noticias .categoria a { color: #a50000; text-decoration: none; font-weight : 600; } #noticias .categoria a:hover { color: #a50000; text-decoration: underline; }

#noticias .txt { width: 94%; float:left; position:relative; }  

#noticias li i { position:absolute; z-index: 999;  bottom: 0px; right: 0px; margin-bottom: 10px; margin-right: 10px; color: #FFF; }
#noticias .icon i { width: 6%; color: #333;  float:left; position:relative; margin: 15px 0px 0px 0px;} 

#paginacao {width:100%; position:relative; float:left; text-align:center; margin: 0px 0px 30px 0px; }
.paginacao { display: inline-block;  font-size:14px;  color:#FFF; text-decoration:none; background-color:#A50000; padding: 5px; margin: 0px 2px 4px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-weight : 600; }
.paginacao a { color:#FFF; text-decoration:none;  }
.paginacao a:hover { color: #FFF; text-decoration:underline; }
.paginacao2 { font-size:14px; color:#FFF; text-decoration:none; background-color:#D90000; padding: 5px; margin: 0px 2px 4px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;  font-weight : 600;  }

#videoplayer {width:100%; position:relative; float:left; } 

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#topoblogs { width: 100%; float:left; position:relative;  padding: 0px 0px 10px 0px; text-align:left; color:#333; text-decoration:none; border-bottom: 1px solid #CCC; margin: 0px 0px 30px 0px; }
#topoblogs .foto img  { width: 100%; height: auto;}
#topoblogs .foto { width: 20%; float:left; position:relative; margin: 0px 10px 0px 0px;}
#topoblogs .blogueiro { width: 70%; float:left; position:relative; color: #333; font-size: 20px; font-weight:600;}
#topoblogs .blogueiro a { color: #333; text-decoration: none; } #conteinerblogs .blogueiro a:hover { color: #333; text-decoration: underline; }
#topoblogs .descricao { width: 70%; float:left; position:relative; color: #333; font-size: 14px; font-weight:600;}

#dolaretempo { display:inline-block; margin: 18px 15px 15px 15px; color: #333; font-weight:600; text-align: center; font-size: 14px; float: right;}
#dolaretempo span {  font-weight:700; color: #008C00;}
#dolaretempo i { margin: 0px 3px 0px 7px; } 
#dolaretempo .blue { color: #0059B2;}


#whatsapp { width: 190px; position: relative; margin: 12px 15px  0px 15px; color: #333; font-weight:700; text-align: center; font-size: 14px; float: right; }

#whatsapp i { font-size: 25px; background: #008C00; color: #FFF; padding: 5px;  border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;  position:relative; float:left; margin-right: 5px;}

#whatsapp .size  { font-size: 11px; position:relative; float:left; }

#whatsapp .size2  { font-size: 18px; position:relative; float:left; margin-top: -3px;}

.slicknav_menu { display:none; }

.noresponse { font-size: 11px; color: #333; width: 100%; float:left; position:relative; margin: 10px 0px 30px 0px; font-weight : 600; } 

#face { width: 100%; float:left; position:relative;  margin: 30px 0px 30px 0px; padding: 0%; }

#fb-root { display: none; }

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


#ultimasnoticias { width: 100%; float:left; position:relative; font-weight:700; text-align: left; font-size: 16px;  margin: 0px 0px 30px 0px; padding: 0%; overflow: hidden;  }

#ultimasnoticias h1 { font-size: 14px;}

#ultimasnoticias ul  { width: 100%;  margin: 0; list-style-type: none; float: left; position:relative; background: #E7E7E7; }

#ultimasnoticias ul li {width: 100%;  float:left; position:relative;    } 

#ultimasnoticias a { color: #0000FF; text-decoration: none;  padding: 10px; float:left; position:relative; } 

#ultimasnoticias a:hover { color: #0000FF; text-decoration: underline; } 

#ultimasnoticias nav { display: none; }

#ultimasnoticias  .cbp-fwdots { margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px;  } 

#ultimasnoticias .data { color: #333; font-weight:400; padding: 10px 10px 0px 10px; float:left; position:relative; }


#atvmobile  { display: none; }
#atvmobile2 a { width: 100%; text-align:center; color: #111; text-decoration: none; float:left; position:relative;  padding: 15px 0px 15px 0px; font-weight:600;  font-size: 14px;} #atvmobile2 a:hover { color: #111; text-decoration: underline; } 


.municipios { width:100%; float:left; position:relative; margin: 0px 0px 30px 0px;}

.municipios .columleft {  width: 300px; height: 214px; float:left; position:relative; background: #F1F1F1;} 

.municipios .columright { width: 630px; float:left; position:relative;  margin: 0px 0px 0px 30px;}
.municipios .columright img  { width: 100%; height: auto;}


.anuncio_lista {  width: 630px; float:left; position:relative; margin: 30px 0px 30px 0px; padding: 0px 0px 0px 0px; }


@media screen and (max-width: 1024px) {
#dolaretempo { width: 100%;   margin: 15px 0px 15px 0px; }

}

@media screen and (max-width: 979px) {

.conteiner { max-width: 780px;  }

#destaques #manchete #titulo { font-size: 38px;  }

.columleft  { width: 375px;  }

#destaques .columright, #agendacultural .columright, #editorias .columright, #right .columright  { width: 100%;}

.columright .margin { margin-left: 0px; } 

.columright .box3.margin { margin-left: 30px; } 

.columright .box2.margin { margin-left: 30px; } 

.columcenter { width: 375px; margin: 0px 0px 0px 30px; }

#editorias .columright .box1  {width: 100%; } 

#maisnoticias .columright .box3  {width: 375px; margin-top: 0px; margin-bottom: 30px; min-height: 250px; } 

#blogueiros .columright { width: 300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.mutimidia .columcenter { width: 300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.multimidia .columright, #maisnoticias .columright { width: 100%; }

.esconde { display: block; }

#blogueiros .columright #bannerblogs { display: none; }

.box2 { height: 107px; }

.box3 { width: 450px; }

.box3 .margin { margin-left: 30px; }  

.box3 span { height: 34px;}

.multimidia .columright #bannercobert { width: 300px; padding-left:30px; }

#editorias .columright #banneredit2 { width: 375px; height: 350px; padding-left:30px; padding-top: 13px; }

.blogss ul {  margin:0px }

.blogss li  {  margin: 30px 0px 0px 0px; }

.esconde2 { display: block; }

#right { width: 100%; }

.columright .box2  {width: 375px; } 

#right .columright #bannerdest, #right .columright #banneredit2 {width: 300px; float:left; position:relative; margin: 0px 30px 0px 0px; } 

#right .columright .blogss { width:375px; }

#right .columright .blogss ul  {  margin: 0px; }

#right .columright .blogss li  {  margin: 0px 0px 14px 0px; }

#right .columright .blogss.inter { width: 450px; } 

#right .columright .blogss.inter li  { margin: 0px 0px 13px 0px; }

#right .columright .blogss .margin  {  margin: 0px; }

#right .columright .videodest { width:375px; } 

#right .columright .margin-right {  margin: 0px 30px 0px 0px;} 

#right .columright .nomargintop {  margin: 0px 30px 0px 0px ;} 

#right .columright .nomargintop2 {  margin: 0px 0px 0px 0px ;} 

#right .columright .box3 { width:375px; min-height: 250px; } 

#left { width: 100%; padding: 0px; }

.interatividade .urlmeta { width:56%; } 

#right .columright  .bannermais { width: 375px; } 

#right .columright .margin-left {  margin: 0px 0px 30px 30px;} 

#right .columright .videodest.maior { width:450px; } 

#right .columright .videodest.maior .box2 { height: auto; }

#right .columright .videodest.maior .box2  .img {width: 29%;  } 

#right .columright .videodest.maior .box2  span { width: 67%; } 

#right .columright .videodest.maior .box2 {margin-top: 31px; }

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 439px; }

.municipios .columright { width: 450px;}

.anuncio_lista {  width: 780px;  }

}


@media screen and (max-width: 979px) {

.conteiner { max-width: 748px;  }

.columleft  { width: 359px;  }

.columcenter { width: 359px; }

.box2 { height: 102px;  }

.box3 { width: 418px; }

#right .columright .box3 { width:359px; min-height: 250px; } 

#maisnoticias .columright .box3  {width: 359px; }

#editorias .columright #banneredit2 { width: 359px; padding-top: 16px; }

#right .columright .blogss { width:359px; }

#right .columright .blogss li  {  margin: 0px 0px 12px 0px; }

#right .columright .blogss.inter { width: 418px; } 

#right .columright .blogss.inter li  { margin: 0px 0px 16px 0px; }

#right .columright .videodest { width:359px; } 

#right .columright .videodest.maior { width:418px; } 

#right .columright  .bannermais { width: 359px; } 

#right .columright .videodest.maior .box2  .img {width: 30.2%;  } 

#right .columright .videodest.maior .box2  span { width: 65.8%; } 

.columright .box2  {width: 359px; } 

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 421px; }

.municipios .columright { width: 418px;}

.anuncio_lista {  width: 748px;  }

}

@media screen and (max-width: 979px) {

#whatsapp { width: 190px; position: relative; margin: 0px; margin-left: -85px; left: 50%; float: none;}

#whatsapp2 { width: 100%; float:left; position:relative; padding: 20px 0px 10px 0px;  }

.conteiner { max-width: 620px;  }

#top2 #logo {margin-left: -150px; } 

#top2.fixar {   top: 25px;  }

#destaques #manchete #titulo { font-size: 32px;  }

.columleft  { width: 295px;  }

.columcenter { width: 295px; margin: 0px 0px 0px 30px; }

.box2 { height: 88px; }

.columright .box2  {width: 295px; } 

.box3 { width: 290px; }

#maisnoticias .columright .box3  {width: 295px; }

#editorias .columright #banneredit2 { width: 295px; height: auto; padding-top: 28px; }

#right .columright .blogss { width:290px; }

#right .columright .blogss li  {  margin: 0px 0px 7px 0px; }

#right .columright .blogss.inter { width: 290px; } 

#right .columright .blogss.inter li  { margin: 0px 0px 23px 0px; }

#right .columright .videodest { width:295px; } 

#right .columright .videodest.maior { width:295px; } 

#right .columright .box3 { width:295px; } 

.interatividade .urlmeta { width:46%; } 

#right .columright  .bannermais { width: 295px; } 

#right .columright .videodest.maior { width:290px; } 

#right .columright .videodest.maior .box2 .img {width: 38%;  } 

#right .columright .videodest.maior .box2 span { width: 58%; } 


#right .columright .videodest.maior .box2 {margin-top: 26px; }

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 349px; }

.municipios .columright { width: 290px;}

#geral.geral { margin-top:0px; }

#top2.fixar { display:none; }

.anuncio_lista {  width: 620px;  }

}


@media screen and (max-width: 639px) {
	
	
.hstpnetworkads {top: 44px;  } 
	

#top2 .conteiner { max-width: 600px;  }

.conteiner { max-width: 300px;  }

#top2 #logo {width: 230px; display:block;  top: 10px; left: 10px; margin-left: 0px; position: absolute;} 


.showmenu  { display: none; }

#menu { display: none; } 

.slicknav_menu { display: block; position: fixed; top:0px; left: 0px; z-index: 888888; width: 100%; }

#atvmobile  {position: fixed;  top: 0px; left: 10px; display: block;  z-index: 9999999999;}

#atvmobile a { color: #FFF; text-decoration: none; float:left; position:relative; height: 30px; padding: 13px 0px 0px 0px; font-weight:600;  font-size: 14px;} #atvmobile a:hover { color: #FFF; text-decoration: underline; } 


#radio-online { width: 100%; float: left; position:relative; margin: 50px 0px 10px 0px;}

/* #top2 #logo {width: 45%; display:inline-block;  margin: 0px 5% 0px 0px; }  */

#top2 #busca { width: 45%; margin: 0px 0px 0px 5%; }

.showmenu { width: 100%;  text-align:center; }

#sociais { float: none; margin: 0 auto;}
	
#destaques #manchete { max-width:300px; display: block; margin: 0 auto;}

.columleft, #destaques .columright, .multimidia .columright, #agendacultural .columright, #maisnoticias .columright, #editorias .columright, .columcenter { width: 300px; display: block; margin: 0 auto; float:none; position:inherit; }

#destaques .columcenter .box2 { width: 100%; margin-bottom: 30px; display:block;  }

#destaques .columcenter .box2 .img {width: 38%; margin-right: 2%; } 

#destaques .columcenter .box2 span { width: 58%;  } 

#destaques .columright .box2 { width: 100%; margin: margin-bottom: 30px; display:block;  }

#destaques .columright .box2 .img {width: 38%; } 

#destaques .columright .box2 span { width: 58%;  }

#blogueiros h1, #agendacultural h1, #maisnoticias h1 {  width:300px; display: block; margin: 0 auto; float:none; position:inherit; } 

#blogueiros .columleft  { width: 300px;  }

#blogueiros .columcenter  { width:300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.multimidia .columleft  { width: 300px; display: block; margin: 0 auto; float:none; position:inherit }

.multimidia .columcenter  { width:300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.videodest .box2 { margin-left: 0px;  }

.box3 {width: 100%; }

#maisnoticias .columright .box3  {width: 100%; }

.multimidia .columright #bannercobert { width: 100%; padding: 0px 0px 30px 0px; }

.columright .margin { margin-left: 0px; } 

#blogueiros .columright #bannerblogs { display: block; }

#maisnoticias{ margin-top: 30px; } 

#editorias .columright #banneredit2 { width: 100%; padding-top: 0px; padding-left: 0px; }

#right { width:300px; display: block; margin: 0 auto; float:none; position:inherit;  }

#right .columright .blogss { width:298px; }

#right .columright .blogss li  {  margin: 30px 0px 0px 0px; }

#right .columright .blogss.inter { width: 298px; } 

#right .columright .blogss.inter li  { margin: 30px 0px 0px 0px; }

#right .columright .blogss .margin  {  margin: 30px 0px 0px 0px; }

#blogueiros { margin-top: -30px;  }

#right .columright .box3 { width: 100%; } 

.interatividade .urlmeta { width:95%; } 

.columcenter.inter { margin: 0 auto;} 

#right .columright  .bannermais { width: 100%; } 

#right .columright .margin-left {  margin: 0px 0px 30px 0px;} 

#noticias .txt { width: 88%; } 

#noticias .icon i { width: 12%; } 

#right .columright .nomargintop2 {  margin: 30px 0px 0px 0px ;} 

#topoblogs { width: 300px; display: block; margin: 0 auto; float:left; position:inherit; margin-bottom: 30px;}

#topoblogs .foto { width: 100%;  margin: 0px 0px 10px 0px;}
#topoblogs .blogueiro { width: 100%; }
#topoblogs .descricao { width: 100%; margin: 0px 0px 10px 0px;}

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 259px; }

.municipios .columleft  { width: 300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.municipios .columright  { width:300px; display: block; margin: 0 auto; float:none; position:inherit;  }

.municipios .columright img { margin: 30px 0px 30px 0px;} 


.imagem_noticia { width: 100%; display: block; margin: 0 auto; float:none; position:inherit;  padding: 0px 0px 15px 0px; text-align:left;  }

.anuncio_lista {  width: 300px;  }

.box3 .margin { margin-top: 30px; margin-left: 0px;}  


.columright .box3.margin { margin-left: 0px; } 

.columright .box2.margin { margin-left: 0px; } 
}



@media screen and (max-width: 479px) {

#top2 #logo {width: 170px; left: 10px; top: 18px;} 

.interatividade .urlmeta { width:93%; } 

#noticias .imagem {width: 40%;  font-size:12px;} 

#noticias span { width: 56%; font-size:14px;}

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 191px; }

}



@media screen and (max-width: 359px) {

#top2 #logo {width: 150px; left: 10px; top: 18px;} 

.interatividade .urlmeta { width:91%; } 

.textonoticia p iframe, .textonoticia p object, .textonoticia p embed { height: 169px; }

}